
local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Bars", "deDE")
if not L then return end
L["ANIMATE"] = "Animieren"
L["ANIMATE_SPEED"] = "Animationsgeschwindigkeit"
L["ANIMATE_TRANSITIONS_DESC"] = "Schalte die Übergangsanimationen ein/aus"
L["ANIMATION"] = "Animation"
L["BARS"] = "Leisten"
L["BORDER"] = "Umrandung"
L["COPY_SETTINGS"] = "Einstellungen kopieren von"
L["CREATE_ANCHOR"] = "Einen neuen Ankerpunkt erstellen"
L["DESC"] = [=[Dieses Plugin bringt die Timer-Leisten. Sie können Timer für Boss Fähigkeiten inklusive Abklingzeit, Spruchleiste, Wutanfall Timer und mehr. Sie können auch die Timer für wichtige Ereignisse, die während eines Kampfes vorkommen können, zeigen.

|cffffff66Umschalt + Rechtsklick:|r Abbrechen und verstecken.
|cffffff66Umschalt + Linksklick:|r Dem Schlachtzug mitteilen]=]
L["FADE_OUT_TIME"] = "Ausblendzeit"
L["FADE_OUT_TIME_DESC"] = "Stell die Zeit ein, nach der jede Benachrichtigung ausgeblendet wird."
L["FILL_BARS"] = "Leisten füllen"
L["FILL_BARS_DESC"] = "Auswählen ob die Leisten beim Fortschritt aufgefüllt werden sollen oder umgekehrt."
L["FLASH"] = "Blinken"
L["FLASH_COLOR"] = "Blinkfarbe"
L["FLASH_DESC"] = "Ein/Ausschalten ob die Leisten zu einer festgelegten Zeit zu blinken beginnen sollen."
L["FLASH_SPEED"] = "Blinkgeschwindigkeit"
L["FLASH_STARTTIME"] = "Blinken-Startzeit"
L["HIDE_ANCHORS"] = "Ankerpunkte verbergen"
L["ICON_POSITION"] = "Symbol-Position"
L["INTERNAL_SPACING"] = "Interner Abstand"
L["NAME"] = "Timer"
L["REVERSE_SORTING"] = "Umgekehrte Sortierung"
-- L["REVERSE_SORTING_DESC"] = "Toggle reveresed sorting of bars"
-- L["SECONDARY_ANCHOR"] = "Secondary Anchor"
-- L["SECONDARY_JUMP_TIME"] = "Remaining time to jump to secondary"
L["SHOW_ANCHORS"] = "Ankerpunkte anzeigen"
L["SHOW_ICON"] = "Symbol anzeigen"
L["SHOW_ICON_DESC"] = "Ein/Ausschalten ob die Symbole angezeigt werden sollen."
L["TEST_BAR"] = "Testleiste"
L["TEXT_FONT"] = "Text-Schrift"
-- L["TIMER_SIDE"] = "Time Text side"
-- L["TIMER_TEXT_FONT"] = "Timer text font"
L["VERTICAL_SPACING"] = "Vertikaler Abstand"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Direction", "deDE")
if not L then return end
L["BARS"] = "Leisten"
L["DECREASE_RANGE"] = "Reichweite verringern"
L["DESC"] = "Ein Pfeil zeigt dir die Richtung eines Ereignisses oder einer Position mit. Um einen eigenen Pfeil erscheinen zu lassen gib |cffffff66/dir [name]|r ein. [name] ist der Name eines Spielers in der Gruppe oder des Schlachtzugs."
L["DISTANCE"] = "Distanz"
L["FILTER"] = "Filter"
-- L["FILTER_ACTIVE"] = "Filter Active Status"
--[==[ L["FILTER_ACTIVE_DESC"] = [=[Indicates if a filter is active or not.
|cff00ff00Green|r = Filter active, else not active
Click to deatctivate filter.]=] ]==]
L["ICONS"] = "Symbole"
-- L["ICON_SIDE"] = "Class icon side"
L["INCREASE_DECREASE_DESC"] = "Shift-Taste halten um in 5y-Schritten zu ändern, ansonsten wird in 1y-Schritten geändert."
L["INCREASE_RANGE"] = "Reichweite erhöhen"
L["LOCK"] = "Sperren"
-- L["LOCK_DESC"] = "This prevents boss mods from overriding settings made to the range check, such as filters and hiding the window."
L["NAME"] = "Richtung"
-- L["NAME_FILET_DESC"] = "The settings for the party filter is not saved between sessions. So after a relog or client restart it will be needed to set up again. This is because your party may change over time and the filter would not be accurate."
L["NAMES"] = "Namen"
-- L["NO_AUTO_HIDE"] = "Prevent getting hidden by bossmods"
-- L["NO_AUTO_HIDE_DESC"] = "This will prevent any bossmods from hiding the range check at any point during encounters."
L["NR_NAMES"] = "Anzahl der sichtbaren Namen"
-- L["RANGE"] = "Range (%dy)"
L["RESET_FILTERS"] = "Filter zurücksetzen"
L["REVERSE_BARS"] = "Leisten umkehren"
-- L["REVERSE_BARS_DESC"] = "If reversed, the bars will fill up the close you get to the person instead of filling up as you move away from the person."
L["SHOW_CLASS_ICON"] = "Klassensymbole anzeigen"
L["SHOW_CLOSE"] = "Nahe Spieler zuerst anzeigen"
-- L["SHOW_CLOSE_DESC"] = "Toggle if people close to you should be shown first or those furthest away (within the range)"
L["SHOW_RAID_ICON"] = "Schlachtzugsymbol anzeigen"
L["TITLE"] = "Titel"
L["TITLE_COLOR"] = "Titelfarbe"
L["TITLE_HEIGHT"] = "Titelhöhe"
L["USE_CLASS_COLORS"] = "Klassenfarben verwenden"
L["USE_CLASS_FILTER"] = "Klassenfilter verwenden"
-- L["USE_GRADIENT"] = "Use color gradient"
-- L["USE_GRADIENT_DESC"] = "If color gradient is turned on, the alpha setting of the color will have no effect"
-- L["USE_NAME_FILTER"] = "Use Party filter"
-- L["USE_RAIDICON_FILTER"] = "Use Raid Icon filter"
L["WINDOW"] = "Fenster"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Flash", "deDE")
if not L then return end
L["DESC"] = "Dieses Plugin lässt den Bildschirm blinken wenn wichtige Warnung extra Aufmerksamkeit brauchen."
L["MAX_ALPHA"] = "Maximales Alpha"
L["NAME"] = "Bildschirmblinken"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-HealthBars", "deDE")
if not L then return end
L["DESC"] = [=[Dieses Plugin zeigt nicht nur die Gesundheit von NPCs an, sondern zeigt auch die Anzahl bestimmter Buffs oder Mana für einige Bosse an.

|cffffff66Shift + Rechtsklick:|r Abbrechen und ausblenden.]=]
-- L["HIDE_BLIZZ"] = "Hide Blizzard Boss health frames"
L["NAME"] = "Health-Leiste"
L["USE_MODEL"] = "Benutze 3D-Portrait"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Messages", "deDE")
if not L then return end
L["CHAT_OUTPUT"] = "Chatausgabe"
L["DESC"] = "Dieses Plugin zeigt Popup-Benachrichtigungen für wichtige Ereignisse usw. an."
L["FADE_OUT_TIME"] = "Ausblendzeit"
L["NAME"] = "Benachrichtigungen"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Range", "deDE")
if not L then return end
L["BARS"] = "Leisten"
L["DECREASE_RANGE"] = "Reichweite verringern"
L["DESC"] = [=[Dieses Plugin erstellt ein Fenster das dir alle Mitspieler näher als ein gewisser Mindestabstand anzeigt. Der Abstand variiert mit dem Grund, weswegen as angezeigt wird.

Kann aus- und eingeschaltet werden mit dem slash command |cffffff66/range|r]=]
L["DISTANCE"] = "Distanz"
L["FILTER"] = "Filter"
-- L["FILTER_ACTIVE"] = "Filter Active Status"
--[==[ L["FILTER_ACTIVE_DESC"] = [=[Indicates if a filter is active or not.
|cff00ff00Green|r = Filter active, else not active
Click to deatctivate filter.]=] ]==]
L["ICONS"] = "Symbole"
-- L["ICON_SIDE"] = "Class icon side"
L["INCREASE_DECREASE_DESC"] = "Die Shift-Taste halten um in 5y-Schritten zu ändern, ansonsten wird in 1y-Schritten geändert."
L["INCREASE_RANGE"] = "Reichweite erhöhen"
L["LOCK"] = "Sperren"
-- L["LOCK_DESC"] = "This prevents boss mods from overriding settings made to the range check, such as filters and hiding the window."
L["NAME"] = "Abstandscheck"
-- L["NAME_FILET_DESC"] = "The settings for the party filter is not saved between sessions. So after a relog or client restart it will be needed to set up again. This is because your party may change over time and the filter would not be accurate."
L["NAMES"] = "Namen"
-- L["NO_AUTO_HIDE"] = "Prevent getting hidden by bossmods"
-- L["NO_AUTO_HIDE_DESC"] = "This will prevent any bossmods from hiding the range check at any point during encounters."
L["NR_NAMES"] = "Anzahl der sichtbaren Namen"
L["RANGE"] = "Abstand (%dy)"
L["RESET_FILTERS"] = "Filter zurücksetzen"
L["REVERSE_BARS"] = "Leisten umkehren"
-- L["REVERSE_BARS_DESC"] = "If reversed, the bars will fill up the close you get to the person instead of filling up as you move away from the person."
L["SHOW_CLASS_ICON"] = "Klassensymbole anzeigen"
L["SHOW_RAID_ICON"] = "Raidsymbole anzeigen"
L["TITLE"] = "Titel"
L["TITLE_COLOR"] = "Titelfarbe"
L["TITLE_HEIGHT"] = "Titelhöhe"
L["USE_CLASS_COLORS"] = "Klassenfarben verwenden"
L["USE_CLASS_FILTER"] = "Klassenfilter verwenden"
L["USE_NAME_FILTER"] = "Gruppen-Filter verwenden"
-- L["USE_RAIDICON_FILTER"] = "Use Raid Icon filter"
L["WINDOW"] = "Fenster"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Warnings", "deDE")
if not L then return end
L["DESC"] = "Das Warnungsfeld zeigt die wichtigsten Nachrichten in der Mitte des Bildschirms groß an mit einem ausgewählten Klang."
L["FLASH"] = "Bildschirmblinken"
L["NAME"] = "Warnungen"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Stats", "deDE")
if not L then return end
L["ANNOUNCE"] = "Ankündigen"
L["ANNOUNCE_DESC"] = "Schalte die Ausgabe im Chatfenster ein/aus"
L["BOSS_FIRST_KILL"] = "Erster Sieg, Gratulation!"
L["BOSS_NEW_BEST"] = "Neuer schnellster Sieg! Vorheriger war %s"
L["BOSS_NOT_BEST"] = "Dein bester bisher ist %s."
L["NAME"] = "Statistik"
L["RESET_CHARACTER"] = "Charakterprofil zurücksetzen"
L["STATS_DESC"] = [=[Die Statistik zeichnet auf wie oft jeder Boss getötet wurde oder der Boss den Schlachtzug getötet hat.
Mit dem |cffffff66Charakter zurücksetzen|r Schalter werden alle gespeicherten Einstellungen für den ausgewählten Charakter gelöscht. Du kannst auch die Einstellungen pro Boss zurücksetzen, wenn du den Schalter in der Spalte ganz rechts anklickst.
Die Statistik wird im Format |cffffff66(Heroisch)/(Normal)|r angezeigt]=]



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Filter", "deDE")
if not L then return end
L["AUTO_WHISPER"] = "Automatische Antwort während eines Bosskampfes"
L["DESC"] = "Hier kannst du einstellen welche Dinge du rausfiltern willst, wie z.B. Warnungen von anderen Bossmods oder automatische Antworten, wenn dich jemand während des Kampfes anflüstert."
L["FILTER_AUTO_REPLY"] = "Filtere automatische Antworten aus deinem Chat."
L["FILTER_EMOTES_CHAT"] = "Boss-Emotes filtern (Chat)."
L["FILTER_EMOTES_FRAME"] = "Boss-Emotes filtern (Emote-Feld)."
L["FILTER_KNOW_BOSS_MODS"] = "Filtere bekannte Bossmods."
L["NAME"] = "Filter"
L["RW_CHAT_PREFIX"] = "<RW>"
L["RW_CHAT_RESPONSE"] = "Zur Zeit im Kampf mit %s (%0.1f%%) (%s), (%d/%d am Leben)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-GlobalSettings", "deDE")
if not L then return end
L["BAR_COLOR"] = "Balkenfarbe"
L["BAR_TEXTURE"] = "Balkentextur"
L["BORDER_COLOR"] = "Randfarbe"
L["BORDER_SIZE"] = "Randgröße"
L["BORDER_TEXTURE"] = "Randtextur"
L["DESC"] = "Veränderungen in den globalen Einstellungen verändert das Aussehen von alle Objekten die diese benutzen. Z.B. die Schriftart von allen Plugins. Einige Veränderungen haben allerdings keinen Effekt auf bestimmte Teile, z.B. die Schriftfarbe verändert nicht die Farbe für Warnungen und Benachrichtigungen, da diese eigene Einstellungen dafür haben."
L["NAME"] = "Globale Werkseinstellungen"

